Mandriva: 2013:199: squid

LinuxSecurity.com: Multiple vulnerabilities has been discovered and corrected in squid:
Due to incorrect data validation Squid is vulnerable to a buffer
overflow attack when processing specially crafted HTTP requests. This
problem allows any trusted client or client script who can generate
[More...]